﻿


@charset "UTF-8";

/* ============= Start Menu =================*/
.NAVI{
	clear: both;
	background: #f9bc63;
}
.NAVI ul{
	text-align: center;
	display: flex;
	justify-content: center;
}
.NAVI ul li{
	display: inline-block;
}
.NAVI ul li a{
	position: relative;
	display: block;
	color: #fff;
	z-index: 9;
	border-left: none;
	text-decoration: none;
	border-right: none;
	padding: 10px 61px;
}


.NAVI ul li a.active,.NAVI ul li a:hover{background: #da942f;}

.NAVI ul li a:hover:after{
	position: absolute;
	content: "";
}
@media screen and (max-width: 480px){
	.NAVI{
	clear: both;
}
.NAVI{
	clear: both;
}
.NAVI ul{
	text-align: center;
}
.NAVI ul li{
	display: inline-block;
}
.NAVI ul li a{
	position: relative;
	display: block;
	/* color: #333; */
	z-index: 9;
	border-left: none;
	text-decoration: none;
	border-right: none;
	padding: 10px 10px;
	transition: ease-in-out .7s all;
	padding-left: 25px;
}
.NAVI ul li a:before{
	position: absolute;
	content: "";
	left: 15px;
	top: 13px;
	width: 10px;
	height: 10px;
	border-width: 3px;
	border-style: solid;
	/* border-color: #8BC34A; */
	z-index: -2;
	transform: rotate(0deg);
	transition: ease-in-out .7s all;
}
.NAVI ul li a:after{
	position: absolute;
	content: "";
	top:0;
	left: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: transparent;
}
.NAVI ul li a:hover{/* background: #3eb179; *//* color: #fff; */}
.NAVI ul li a:hover:before{
	/* position: absolute; */
	/* content: ""; */
	/* box-shadow: -4px 0px 0px 1px rgba(51, 51, 51, 0.59),-7px 3px 0px 1px rgba(51, 51, 51, 0.49),-10px 7px 0px 1px rgba(51, 51, 51, 0.47); */
}
.NAVI ul li a:hover:after{
	position: absolute;
	content: "";
}
@media screen and (max-width: 480px){
	.NAVI{
	clear: both;
}
.NAVI ul{

padding: 0;
}
.NAVI ul li{

display: block;
}
.NAVI ul li a{

border-bottom: 1px solid #fff;
}
.NAVI ul li a:after{
	position: absolute;
	content: "";
	top:0;
	left: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: transparent;
}
} ul{

padding: 0;
}
.NAVI ul li{

display: block;
}
.NAVI ul li a{

/* border-bottom: 1px solid #ccc; */
}

.NAVI ul li a:before,.NAVI ul li a:after {
    display: none;
}
.NAVI ul li a:after{
	position: absolute;
	content: "";
	top:0;
	left: 0;
	border-width: 10px 10px 10px 10px;
	border-style: solid;
	border-color: transparent;
}
}
/* ============= End Menu =================*/


body
{
	line-height: 2.5em;
	font-size: 17px;
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	background: #EFE0C6;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
*
{
	margin:0;
	padding: 0;
}

.cover_img {
    display: block;
    padding: 20px;
    margin-bottom: 10px;
    background: url(../images/bg_top.png);
}

h1,h2,h3 {font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;}
a
{
	color: #545afb;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
p
{
	padding: 0;
	text-align: justify;
	/* padding-right: 20px; */
	margin: 0;
}
.HEADER 
{
	clear: both;
	margin: auto;
	position:relative;
	margin-bottom: 20px;
}

.WRAPPER
{
	width: 1160px;
	margin: 0px auto;
	00: #f6e2ba
	padding: 0;
}

.WRAPPER:after
{
	content: "";
	display: block;
	clear: both;
}
.H1{
	margin: auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}


h1 {
    padding:5px;
    color: #444;
    text-align:center;
    position:relative;
    font-size: 21px;
    padding: 10px 0;
    width: auto;
    margin: auto;
}


h3{
	padding: 0px;
	text-indent: 10px;
	margin-top: 10px;
	font-size: 17px;
	color: #333;
	position: relative;
	text-indent: 30px;
	overflow: hidden;
}

h3:before {
    content: "⇒";
    position: absolute;
    left: -31px;
    font-size: 20px;
}

/* ============== start h2 ==================*/
h2 {
    background-color: #f9bc63;
    padding: 5px;
    color: #333;
    position: relative;
    /* padding-left: 10px; */
    border: 4px double #FFF;
    font-size: 17px;
    text-indent:40px;
    z-index: 2222;
    line-height: 35px;
    box-shadow: 0px 0px 5px 1px #c78420;
    margin-bottom: 15px;
}
h2:before{
    content:"";
    width: 20px;
    height: 20px;
    position:absolute;
    /* background-color: #1BB91E; */
    border: 4px solid #e2a64d;
    left:0;
    border-radius:50%;
    margin-left:10px;
}
h2:after{
    content:"";
    width:15px;
    height:15px;
    position:absolute;
    background-color: #f5b95f;
    left:0;
    border-radius:50%;
    margin-left:10px;
}
h2 a{
	border-bottom:1px solid;
	padding-bottom:3px;
	text-decoration: none;
	font-size: 17px;
}
h2 a:hover{
	border:none;
	text-decoration: none;
}


.BLOCK_03 h2,
.M_icatch_03 h2{
	/* background:none; */
	/* text-align:center; */
	/* margin: 0; */
	/* border: 0; */
	/* box-shadow: none; */
	/* padding: 0; */
	/* margin-bottom: 15px; */
	/* text-indent: 0; */
}

.BLOCK_03 h2:before,
.BLOCK_03 h2:after,
.M_icatch_03 h2:before,
.M_icatch_03 h2:after
{
	/*display:none;
	width:0;
	height:0;
	border:0;
	content:"";
	box-shadow:none;*/
}
/* ============== start inner_MAIN_IMAGE  ==================*/
.MAIN_IMAGE{
	padding: 0;
	margin:0;
}
.inner_MAIN_IMAGE{
	width: 100%;
	clear: both;
	margin: auto;
	padding: 0;
	position:relative;
	border-bottom: 5px solid #f9bc63;
}

.inner_MAIN_IMAGE img
{
	display: block;
	margin: auto;
	padding: 0;
	width: 100%;
}
.NAVIigation{
	width: 25%;
	float:right;
}

.inner_MAIN_IMAGE:after,
.NAVIigation:after
{
	content:"";
	display:block;
	clear:both;
}


.inner_navi
{
	background-color: rgb(255, 255, 255);
	margin: auto;
	padding: 0;
	clear: both;
	position: relative;
}
.inner_navi:after{
	clear:both;
	display:block;
	content:"";
}
.inner_navi ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
.inner_navi li
{
	display: block;
}
.inner_navi li a
{
	color: #242424;
	text-decoration: none;
	display: block;
	padding: 12.1px 17px;
	font-size: 12px;
	transition: all 0.3s linear;
}
.inner_navi li a:hover
{
	background-color: #60D125;
	transition: all 0.3s linear;
	color: #fff;
}

/* ============== End NAVI  ==================*/


/* ============== Start Menu Side Bar ==================*/
.SIDE_NAVI {
    background-color: #faf5ed;
    position:relative;
    z-index: 1;
    margin-bottom: 25px;
}
.SIDE_NAVI:before{
    content:"";
    position:absolute;
    border-style:solid;
    bottom:0;
    left:0;
    border-color: #f9bc63;
    border-width:30px;
    border-right-color:transparent;
    border-top-color:transparent;
}
.SIDE_NAVI:after{
    content:"";
    position:absolute;
    border-style:solid;
    top:0;
    right:0;
    border-color: #f9bc63;
    border-width:30px;
    border-left-color:transparent;
    border-bottom-color:transparent;
}
.SIDE_NAVI ul{
    list-style:none;
    margin:0px;
    padding:0px;
}
.SIDE_NAVI ul li{
    display:block;
    text-align:center;
}
.SIDE_NAVI ul li a{
    text-decoration:none;
    display:block;
    padding:10px 0px;
    z-index:100;
    
}
.SIDE_NAVI ul li a:hover{
      background-color: #f3cc94;
      color: #ffffff;
}
@media screen and (max-width:480px){
  .SIDE_NAVI{
    min-width:100%;
  }
}
 
/* ============== End Menu Side Bar ==================*/
.dynamic_cover{
	padding: 25px;
	padding-bottom: 20px;
	margin-bottom: 25px;
	background: rgba(255, 255, 255, 0.69);
}

.TOP_CONTENTS img
{
	padding: 2px;
	border: 2px double #ffffff;
	margin: auto;
	display: block;
	width: 55%;
	box-shadow: 0 10px 10px -10px #333;
}

.SUB_PAGE img{
	width: 50%;
	margin-top: 10px;
}

.inner_photo_01
{
	width: 40%;
	float: left;
	margin-right: 15px;
	position:relative;
	padding: 2px;
	\: 0 14px 10px -10px #333333;
	border: 2px double #f9bc63;
	margin-top: 10px;
	box-shadow: 0 10px 10px -10px #333;
}

.inner_photo_01:after{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:#fff;
	left:0;
}


.inner_photo_02
{
	width: 98%;
	margin: 0 auto;
	display: block;
	margin-bottom: 15px;
	padding: 2px;
	border: 2px double #f9bc63;
	box-shadow: 0 10px 10px -10px #333;
}

.inner_photo_02:hover,.inner_photo_01:hover,.inner_photo_03:hover,.inner_photo_04:hover {
    /* opacity: 0.7; */
}
.inner_photo_03
{
	width: 100%;
	margin: 0 auto;
	display: block;
}
.inner_photo_04
{
	width: 100%;
	margin: 0;
	padding: 0;
}
.inner_photo_04
{
	width: 97%;
	margin: auto;
	display: block;
	position: relative;
	padding: 3px;
	margin-bottom: 15px;
	border: 2px double #f9bc63;
	box-shadow: 0 10px 10px -10px #333;
}

.inner_photo_01:after,
.inner_photo_02:after,
.inner_photo_04:after
{
	content:"";
	display:block;
	clear:both;
}


.MAIN
{
	width: 70%;
	float: left;
	margin: 0;
	padding: 0;
}
.MAIN:after
{
content: "";
display: block;
clear: both;
}

.SUB_PAGE{
	width: 71%;
	float: left;
	margin: 0;
	padding: 0;
}

.SUB_PAGE .BLOCK_FRAME {
    border: 0;
}
.SUB_PAGE:after
{
content: "";
display: block;
clear: both;
}

.SIDEBAR{
	width: 28%;
	float: right;
	margin: 0;
	padding: 0;
	position:relative;
}
.SIDEBAR .BLOCK_FRAME {
    border: 0;
}
.SIDEBAR:after
{
content: "";
display: block;
clear: both;
}
.SIDEBAR h2{
	/* text-align:center; */
	/* text-indent: 0; */
	/* padding: 10px 0; */
	/* padding-left: 0; */
	/* background: none; */
	/* color: #fff; */
}

.PRLINK_ITLE
{
	clear: both;
	=: #F7F7F7
	margin-bottom: 20px;
}
.PRLINK_ITLE:after
{
	content: "";
	display: block;
	clear: both;
}

.SIDEBAR .PRLINK_ITLE{
	/* margin-bottom:0; */
	/* padding: 30px; */
	/* border: 0; */
	/* box-shadow: none; */
	/* background: none; */
}

.SIDEBAR .PRLINK_ITLE h2 {
    /* background: none; */
    text-align: center;
    text-indent: 0;
}


.M_icatch_01
{
	margin: 0;
	clear: both;
	background: none;
	box-shadow: none;
	margin-bottom: 25px;
	position: relative;
	background: rgba(255, 255, 255, 0.69);
}

.M_icatch_01 h2 {
    /* background: none; */
    /* text-align: center; */
    /* overflow: hidden; */
    /* box-shadow: none; */
    /* padding: 0; */
    /* text-indent: 0; */
    /* border: 0; */
}

.M_icatch_01 h2:before,.M_icatch_01 h2:after {
    
}

.M_icatch_01:after
{
	content: "";
	display: block;
	clear: both;
}

.M_icatch_02
{
	width: 48.4%;
	float: left;
	margin-right: 25px;
	box-sizing: border-box;
	padding: 25px;
	box-shadow: none;
	position:relative;
}


.M_icatch_02:after
{
	content: "";
	display: block;
	clear: both;
}

.M_icatch_02:last-child
{
	margin-right: 0px;
}

.M_icatch_02:nth-child(2) {
    margin-right: 0;
}

.M_icatch_02 h2{
	/* text-indent: 0; */
	/* background: none; */
	/* border: 0; */
	/* text-align: center; */
	/* box-shadow: none; */
	/* margin-bottom: 10px; */
	/* padding-left: 0; */
}

.M_icatch_02 h2:before,.M_icatch_02 h2:after {
    /*display: none;*/
}

.BLOCK_03
{
	width: 32.08%;
	float: left;
	margin-right: 15px;
	box-sizing: border-box;
}

.BLOCK_03:after
{
	content: "";
	display: block;
	clear: both;
}

.BLOCK_03:nth-child(3)
{
	margin-right: 0px;
}

.M_icatch_03
{
	clear: both;
	box-shadow: none;
	position:relative;
}
.M_icatch_03:last-child{
	/* margin-bottom:20px; */
}

.M_icatch_03:after
{
	content: "";
	display: block;
	clear: both;
}
.M_icatch_03 p{
	margin:0;
}

.BLOCK_FRAME
{
	padding: 0;
	margin: 0;
}
.BLOCK_FRAME:after
{
	content: "";
	display: block;
	clear: both;
}
.TOP_CONTENTS{
	clear: both;
}
.SUB_PAGE .TOP_CONTENTS{
	/* margin-bottom:0; */
}
.PRLINK_ITLE ul
{
	list-style: none;
	padding-top: 0;
}
.PRLINK_ITLE li
{
	/* margin-left: 20px; */
	/* margin-right: 20px; */
	line-height: 40px;
}
.PRLINK_ITLE li h3{
	padding-left: 0;
	text-indent: 0;
	margin-left:0;
	/* margin: 0; */
}

.PRLINK_ITLE li h3:before {
    display: none;
}

p.go_on_read a
{
	float: right;
	text-align: center;
	margin: 0px;
	padding: 15px 10px;
	color: #f8f8f8;
	position: relative;
	z-index: 1;
	margin-top: 10px;
	background-color: #f9bc63;
	font-size: 16px;
	border-radius: 50%;
	border: 7px double #fff;
}

p.go_on_read a:hover
{text-decoration: none;color: #fff;background: #e2a64d;}
.FOOTER
{
	margin: auto;
	width: auto;
	width: 100%;
	min-width: 1160px;
	text-align: center;
	padding: 20px 0;
	color: #333;
	margin-top: 20px;
	background: rgba(249, 188, 99, 0.69);
	position: relative;
}

.FOOTER P {
    TEXT-ALIGN: CENTER;
}

.FOOTER:after{
	content:"";
	display:block;
	clear:both;
}
.FOOTER_INNER{
	width: 100%;
	margin:auto;
	text-align: center;
}
.FOOTER a
{
	color: #ffffff;
	/* text-decoration: none; */
}

.FOOTER li:last-child a {
    /* border-right: 0; */
}
.FOOTER a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}

.FOOTER_INNER ul{
	margin:0;
	padding: 15px 0;
	display:flex;
	justify-content:center;
}
.FOOTER_INNER ul li {
	list-style:none;
	
}
.FOOTER_INNER ul li a{
	padding: 8px 35px;
	position: relative;
	margin: 0 5px;
}
.FOOTER_INNER ul li a:before{
	
content: "》";
position: absolute;
	
left: 5px;
	
top: 0px;
}

.FOOTER_INNER ul li a:hover{
	text-decoration: underline;
}
.scrollToTop {
    width: 70px;
    height: 70px;
    background: #bd7f25;
    display: block;
    margin: auto;
    position: relative;
    top: -65px;
    line-height: 70px;
    z-index: 1;
    border-radius: 100%;
    border: 5px solid rgba(255, 255, 255, 0.38);
}

.scrollToTop:hover {
    background: #f6c681;
    text-decoration: none;
    color: #333;
}
.social
{
	width: 300px;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: flex-start;
	padding-top: 10px;
	font-size: 0;
}
div#boxArea div:nth-child(3) {
    margin-right: 1px;
    margin-top: 0px;
    margin-left: 7px;
}
.pocket-btn
{
	margin-top: 1px;
	margin-right:-3px;
}


.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1200px;
    margin: auto;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.article_layer_three{
	width: 1160px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background: #ffe4d4;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"➠";
	padding-right:10px;
}

@media screen and (max-width: 480px){
.HEADER {
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
	/* background: #068d13; */
}

body {
    /* color: #333; */
}

.NAVI {
    padding: 0;
    position: static;
    margin: 0;
    width: auto;
}

.NAVI ul {
    display: block;
}

.NAVI ul {
    display: block;
    width: auto;
    border: 0;
    box-shadow: none;
}

.NAVI li {
    display: block;
    margin: 0;
}

.NAVI li a {
    display: block;
    border-radius: 0;
}



.WRAPPER
{
	width: auto;
	min-width: inherit;
	margin: 15px;
	border-radius: 0;
}
.H1{
	width: auto;
	min-width: inherit;
	margin: 0;
	padding: 0;
	margin-bottom: 0;
	padding: 10px 0;
}

.H1:before {
    display: none;
}
h1
{
	font-size: 14px;
	padding: 0;
	margin: 0;
	text-align: center;
	background: none;
	/* color: #fff; */
	width: auto;
}

h1:before,h1:after {
    display: none;
}
.M_icatch_02 h2,h2
{
	text-align:center;
	padding-left: 0;
	/* margin: 0; */
	/* margin-bottom: 0; */
	text-indent: 0;
	padding: 10px 0;
	border-radius: 0;
	/* background: none; */
}

p{
	/* padding:0; */
}
h3{
	/* padding-left: 0; */
	/* margin-left:0; */
	text-indent: 0 !important;
	color: #333;
}


.inner_MAIN_IMAGE img{
	width: 100%;
	padding:0;
	margin: auto;
	display: block;
	border: 0;
	border-radius: 0;
}
.MAIN_IMAGE{
	padding:0;
}
.inner_MAIN_IMAGE,.NAVIigation{
	width: auto;
	float:none;
	margin: 0;
	padding:0;
	display: block;
	border: 0;
}

.banner
{
	border-radius: 0;
}


/* ========= start menu ============*/	
.inner_navi
{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 1px#000;
}

.inner_navi li
{
	display: inline;
}
.inner_navi li a{
	padding:5px 0;
}
/* ========= end menu ============*/


.MAIN,
.SUB_PAGE
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	border: 0;
	box-shadow: none;
	background: none;
}


.SIDEBAR
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	margin-top: 0;
	box-shadow: none;
	border: 0;
	background: none;
}

.SIDEBAR:before {
    display: none;
}

.SIDEBAR .PRLINK_ITLE{
	margin-bottom:20px;
	padding: 0;
}


.TOP_CONTENTS,
.M_icatch_01,
.M_icatch_02,
.BLOCK_03,
.M_icatch_03,
.PRLINK_ITLE,
.SIDE_NAVI,
.M_icatch_02:nth-child(even),
.M_icatch_02:nth-child(3)
{
	float: none;
	width: auto;
	margin: 0px;
	padding: 0;
	margin-bottom: 20px;
	border-radius: 0;
	overflow: hidden;
	border: 0;
	box-shadow: none;
	background: none;
}

.M_icatch_03:after,.M_icatch_02:after {
    display: none;
}
.M_icatch_01:before{
	display:none;
}
.M_icatch_03:before{
	display:none;
}
.BLOCK_FRAME
{
	width: 100%;
	margin: auto;
	clear: both;
	padding:0;
	margin:0;
	border:none;
	background:none;
	box-shadow:none;
}

.SIDE_NAVI{
	padding:0;
	/* background: none; */
	margin-bottom: 10px;
	background: #fff;
}

.SIDE_NAVI ul {
    border-radius: 0;
}
.PRLINK_ITLE li{
	padding:0;
	/* margin:0; */
}

.SUB_PAGE .TOP_CONTENTS img,
.TOP_CONTENTS img,
.inner_photo_01,
.inner_photo_02,
.inner_photo_03,
.inner_photo_04
{
	width: 100%;
	padding: 0;
	float: none;
	margin: auto;
	position: static;
	display: block;
	border-radius: 0;
	border: 0;
	margin-bottom: 5px;
}

.FOOTER,.FOOTER_INNER
{
	width: auto;
	min-width: inherit;
	padding: 20px 0;
}

.FOOTER:before {
    display: none;
}
.FOOTER p{
	padding:0 20px;
	text-align: center;
}

.FOOTER_INNER ul{
	display:block;
	padding: 0;
}
.FOOTER_INNER ul li a{
	padding: 5px;
	display:block;
	border: 0;
	border-bottom: 1px solid #ffffff;
	border-right: 0;
	border-radius: 0;
	margin: 0;
	font-size: 16px;
}
.FOOTER_INNER ul li a:hover{
	text-decoration: underline;
}
.FOOTER_INNER ul li a:before{
	content:"";
}
.scrollToTop {
	display: 	block;
	position: static;
	margin: 0px auto;
}
.social{
	width:100%;
	margin-top:20px;
	display: flex;
	margin: auto;
	justify-content: center;
	padding-top: 20px;
}
.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
